Subject: Re: bug#58070: [PATCH] Add tamil99 input method

From: Visuwesh <[email-masked]>
Date: Sun, 25 Sep 2022 19:44:44 +0530

[ஞாயிறு செப்டம்பர் 25, 2022] Eli Zaretskii wrote:

>> AFAIK, MS Windows' tamil99 keyboard layout behaves like mine, whereas
>> the ibus layout behaves like your implementation.  If you are a heavy
>> user of this layout, can you try out the attached?
>
> Please note that we could have support for both layouts, there's no
> particular reason we should have only one.

Yes of course but I'm afraid that it will create unneeded confusion,
since the differences are quite subtle.  So I would prefer the layout
which is familiar to most users to get in core.
[ If I seemed hasty about getting feedback for my code, it is merely
  because I cannot be the lab rat myself since I type like a sloth in
  Tamil99 layout.  Moreover, my original goal was to add the layout for
  Emacs 29.  ]